IOS needed

Discussion in 'Wii - Hacking' started by Loron, Jul 5, 2009.

Jul 5, 2009

IOS needed by Loron at 10:39 AM (546 Views / 0 Likes) 2 replies

  1. Loron
    OP

    Newcomer Loron Member

    Joined:
    Jun 14, 2009
    Messages:
    31
    Country:
    Luxembourg
    Hello,

    could anyone upload all the IOS needed to manually update your wii? It's a real pain to try to find them using google. Thanks [​IMG]

    (And not waninkoko's firmware updater, i don't really feel the urge to update to 4.0 just yet)
     
  2. skawo96

    Member skawo96 GBAtemp Advanced Maniac

    Joined:
    May 22, 2008
    Messages:
    1,925
    Country:
    United Kingdom
    NO. That's illegalagainst the rules. Get the NUS Downloader and download all by yourself.

    I also can recommend using DOP-IOS.
     
  3. Loron
    OP

    Newcomer Loron Member

    Joined:
    Jun 14, 2009
    Messages:
    31
    Country:
    Luxembourg
    Ok thanks [​IMG] Didn't know about the rules! Sorry if i offended anyone.
     

Share This Page